Bug 62048 - Make sure kernel-smp is NOT default if ht is disabled
Summary: Make sure kernel-smp is NOT default if ht is disabled
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-26 22:45 UTC by Michael Fulbright
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 17:02:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2002-03-27 01:23:09 UTC
We now only install the smp kernel if smp is available or ht is enabled (as
opposed to ht being present)

Comment 1 Michael Fulbright 2002-04-16 01:40:49 UTC
Appears to work correctly based on the sketchy feedback we've gotten (hardware
not really available for testing).


Note You need to log in before you can comment on or make changes to this bug.